login about faq

To prove you're not a spammer, email newuser.lgqa@gmail.com with the subject "Account Request" to request an account.


Whenever I try to update my iPad 2 to 4.3.5 I keep getting that error "This device isn't eligible for the requested build." I have tried removing iTunes completely, following the steps on the apple support page (http://support.apple.com/kb/ht1224), and reinstalling it. I removed the appropriate files that the support page told me to remove. After all that it would still give me the same error. I tried looking into the host files to see if the addresses were changed because I did jailbreak this before. It seems to be in order too. However I still feel it has to do with the verification on apple servers.

Can anybody hep me out or point me in the right direction? Last option is to do a clean reinstall of the OS.

P.S It does update on another mac if i connect it to it. However i still need my own computer to be able to update in the future.

Running latest version of snow leopard 10.6.8 and iTunes 10.4.80, iPad 2 running 4.3.4

asked Jul 27 '11 at 15:38

Zbop's gravatar image

Zbop
1111


call apple care. they would be able to determine the issue since its vague as to what is going on with your install of itunes or your ipad as well.

answered Jul 27 '11 at 15:52

jeff's gravatar image

jeff
811514

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported


Tags:

×200
×157
×60

Asked: Jul 27 '11 at 15:38

Seen: 2,163 times

Last updated: Jul 27 '11 at 15:52